/* CSS Document */
*{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
html{width:100%; max-width:640px; display:block; margin:0 auto; position:relative;}
body{  background:#fff; background-size:cover; font:12px/22px "SimSun","Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,input{ margin:0; padding:0;}
li,img,input,em{ list-style:none; border:none; font-style:normal;}
a:link, a:visited{color:#333;text-decoration:none;}
a:hover,a:active{ color:#f00; text-decoration:none;}
a{ text-decoration:none;}
.img_none{display:none;}

.top{width:100%; float:left; position:relative;left:0;top:0; z-index:9999; background:#fff;}
.logo{width:100%; float:left; padding:9px 1%; position:relative;}
.logo img{float:left; max-width:445px; max-height:55px;}

.menu{width:39px;height:39px; background:url(../images/menu_logo.png) no-repeat center center; float:right; position:absolute; right:1%; top:50%; margin-top:-18.5px;}

#xx{width:120px;display:none;position:absolute;top:100%; right:0;z-index:99999;background:#32465a none repeat scroll 0 0 !important; background-color:#74ab01;}
#xx ul{margin:0; padding:0;}
#xx ul li{width:120px; height:40px; line-height:40px; text-align:center;color:#fff; font-size:14px;float:left; border-bottom:1px solid #fff; font-family:"microsoft YaHei"; font-size:16px; font-weight:bold;}
#xx ul li a:link,#xx ul li a:visited { display:block; color:#fff;}
#xx ul li a:hover,#xx ul li a:active{ color:#fff; background:#b54a44;}

.dh{width:100%; overflow:hidden; background:#32465a;}
.dh li{width:20%;float:left;}
.dh li a{ display:block; height:40px; line-height:40px; border:0.5px solid #fff; text-align:center; font-family:"microsoft YaHei"; overflow:hidden;color:#fff; font-size:16px;}
.dh li a:hover{ color:#32465a; background:#fff;}

.banner{width:100%; overflow:hidden;}
 .slideBox {position:relative;overflow:hidden;margin:0px auto;max-width:640px;/* 设置焦点图最大宽度 */}
 .slideBox .hd {position:absolute;height:28px;line-height:28px;bottom:0;right:0;z-index:1;}
 .slideBox .hd li {display:inline-block;width:10px;height:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background:#333;text-indent:-9999px;overflow:hidden;
margin:0 6px 0 6px;}
 .slideBox .hd li.on {background:#fff;}
 .slideBox .bd {position:relative;z-index:0;}
 .slideBox .bd li {position:relative;text-align:center;}
 .slideBox .bd li img {background:url(images/loading.gif) center center no-repeat;vertical-align:top;width:100%;/* 图片宽度100%，达到自适应效果 */}
 .slideBox .bd li a {-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}  /* 去掉链接触摸高亮 */
 .slideBox .bd li .tit {display:block;width:100%;position:absolute;bottom:0;text-indent:10px;height:28px;line-height:28px;background:url(images/focusBg.png) repeat-x;color:#fff;text-align:left;}

.gsjj{width:100%; overflow:hidden; padding:16px 0;}
.gsjj_title{ display:block; text-align:left; overflow:hidden;border-bottom: 1px solid #ccc; padding-left:10px;}
.gsjj_p{ line-height:23px; font-family:Arial; font-size:14px; color:#7f7f7f;text-transform:uppercase;}
.gsjj_sp{ line-height:28px; font-family:"Microsoft YaHei"; font-size:20px;color: #b54a44; font-weight:bold;}
.gsjj_txt{ display:block; font-family:"Microsoft YaHei"; font-size:14px; color:#222222; line-height:35px; overflow:hidden;padding-top: 20px;background:#efecec;padding: 20px;}
.gsjj_txt img{ height: auto; margin:auto;}
.gsjj_txt a{ width:100%; display:block; height:36px; line-height:36px; text-align:center; overflow:hidden; background:#b54a44; border-radius:5px; margin-top:15px; color:#fff;}


.gsjj_txt table{width: 100% !important;}
.gsjj_txt table tr td{text-align: center;border: 1px solid #ccc !important; word-break:break-all;word-wrap:break-word}
.cpzs_ul{ display:block;  padding-top:15px; overflow:hidden;}
.cpzs_ul li{width:48%; float:left; border:1px solid #d5d5d5; margin:0 1% 10px 1%;}
.cpzs_ul li .cpzs_img{    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    display: block;
    margin: 0 auto;    height: 181px;}
.cpzs_ul li .cpzs_img .cpzs_img_top{padding-top:67.66%;}
.cpzs_ul li .cpzs_M{ display:block; height:35px; line-height:35px; text-align:center; overflow:hidden; background:#d5d5d5; font-family:"Microsoft YaHei"; font-size:14px; color:#222222;}
.cpzs_ul li:hover{ border:1px solid #32465a;}
.cpzs_ul li:hover .cpzs_M{ background:#32465a; color:#fff;}

#foot{width:100%;float:left; height:55px; background:#858585; position:fixed; left:0;bottom:0; z-index:99999;}
#foot a { width:25%;float:left; height:55px; text-align:center;padding-top:10px;font-family:"微软雅黑"; font-size:12px;color:#fff;}
#foot a:hover{ background:#32465a;}
#foot span{width:100%;float:left; margin:0px; padding:0px; line-height:30px;}

/*公司简介*/
.dqwz_title{ display:block; height:37px; line-height:37px; background:url(../images/sj_jiantou.png) no-repeat right center #b54a44; overflow:hidden; font-family:"Microsoft YaHei"; font-size:18px; color:#fff; text-indent:20px;}

/*服务项目*/
.cpzs_nav{ display:none; padding-top:5px;}
.cpzs_nav li{ display:block; margin-bottom:5px; overflow:hidden;}
.cpzs_nav li a{ display:block; height:45px; line-height:45px; text-align:center; overflow:hidden; background:#e0e0e0; font-family:"Microsoft YaHei"; font-size:16px; color:#222222;}
.cpzs_nav li a:hover{ background:#32465a; color:#fff;}


.cpzs_nav1{ display:none; padding-top:5px;}
.cpzs_nav1 li{ display:block; margin-bottom:5px; overflow:hidden;}
.cpzs_nav1 li a{ display:block; height:45px; line-height:45px; text-align:center; overflow:hidden; background:#e0e0e0; font-family:"Microsoft YaHei"; font-size:16px; color:#222222;}
.cpzs_nav1 li a:hover{ background:#32465a; color:#fff;}



.cpxq{display:block; overflow:hidden; padding-top:10px;}
.cpxq img{max-width: 100%; height: auto;}
.cpxq_T{display:block; line-height:40px; text-align:center; overflow:hidden; font-family:'Microsoft YaHei'; font-size:20px; color:#222222;}
.cpxq_img{display:block; overflow:hidden; padding:10px 0;}
.cpxq_img img{max-width:100%; display:block; margin:0 auto;}
.cpxq a{ display:block; line-height:30px; text-align:center; overflow:hidden; font-family:"Microsoft YaHei"; font-size:20px; color:#222222;}
.cpxq table{width: 100% !important;}
.cpxq table tr td{text-align: center !important;border: 1px solid #ccc}
/*在线留言*/
.zxly{display:block; overflow:hidden; padding-top:10px;}
.zxly_B{display:block; margin-bottom:10px; overflow:hidden; margin-bottom:10px;}
.zxly_p{width:60px;float:left; height:20px; line-height:20px; font-family:'Microsoft YaHei'; font-size:14px; color:#333333;}
.zxly_inp1{width:80%;float:left; height:20px; border:1px solid #7f9db9; padding:0 10px;font-family:'Microsoft YaHei'; font-size:13px; color:#333333;}
.zxly_inp2{width:80%;float:left; height:93px; border:1px solid #7f9db9; padding:5px 10px;font-family:'Microsoft YaHei'; font-size:13px; color:#333333;}
.zxly_btn{width:100%;float:left; height:45px; background:#32465a; font-family:'Microsoft YaHei'; font-size:14px; color:#fff;}

/*联系我们*/
.contact{display:block; padding-top:10px; overflow:hidden;}
.contact_txt{display:block; padding-top:10px; overflow:hidden; font-family:'Microsoft YaHei'; line-height:30px; color:#222222; font-size:16px;}


/*map*/
.map{width:100%;float:left; padding-bottom:10px;}

/*分享*/
.news_index{width:100%;float:left; padding:0 0 20px 0; overflow:hidden;}
.fengxiang{ width:320px; margin:0 auto;}
.fengxiang ul li{ width:130px; padding:4px 3px; float:left; margin:8px 0px 0px 10px; background:#c5c5c4; border: solid 1px #afafae;}
.fengxiang ul li span{ font-family:"微软雅黑"; font-size:14px; color:#444;}
.fengxiang ul li a.bshare-sinaminiblog{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-qzone{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-renren{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-qqmb { float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-neteasemb{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-sohuminiblog{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-tianya{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-baiduhi{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-itieba{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-kaixin001{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-facebook{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-msn{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-fanfou{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-feixin{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-twitter{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-peoplemb{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-douban{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fengxiang ul li a.bshare-xinhuamb{ float: left; width:50px; padding:0px; margin:0px; text-align:left;}
.fxmc{ float:left;width:70px; font-size:14px; line-height:30px;}

/*最新活动*/
.news_ul{display:block; overflow:hidden; padding:15px 1%;}
.news_ul li{display:block; border-bottom:1px solid #eeeeee; overflow:hidden;}
.news_ul li a{display:block; height:44px; line-height:44px; overflow:hidden; font-family:'Microsoft YaHei'; font-size:14px; color:#333333; background:url(../images/news_jiantou.png) no-repeat left center; text-indent:20px; transition:all 0.4s;}
.news_ul li a span{float:right;font-family:'Microsoft YaHei'; font-size:14px; color:#333333;}
.news_ul li a:hover{color:#b90100;}


.xinwen{margin-top:20px;}
.xinwen .box{display:block;position:relative;padding-left:141px;}
.xinwen .box .chao{position:absolute;left:0;top:0;overflow:hidden;}
.xinwen .box .tu{width:141px;height:122px; border: 1px solid #ccc}
.xinwen .box .text{height:150px;padding-left:10px;}
.xinwen .box .text h3{font-size:14px;font-weight:bold;color:#333333;width:100%;}
.xinwen .box .text .toubu{position:relative;}
.xinwen .box .text .toubu span{display:block;position:absolute;right:0;top:0;font-size:12px;color:#333333;}
.xinwen .box .text1{font-size:12px;line-height:22px;color:#333333;height:66px;overflow:hidden;margin-bottom:10px;}
.xinwen .box .cha{width:85px;line-height:24px;font-size:14px;background:#b54a44;color:#fff;text-align:center;}


.gs-rh{ width:70%;}
.gs-rh-box{}
.gs-rh-box span{font-size:14px; line-height:30px; color:#333; display:block; float:left; width:71px;}
.gs-sousuo{width:calc(100% - 71px); float:right;position:relative;}
.gs-sousuo input{ border:1px solid #000;  float:left; line-height:26px; font-size:14px; color:#333; padding:0 5px; outline:none;}
.gs-sousuo .btn{ width:50px; height:28px; line-height:28px; background:#b54a44; margin:0; padding:0; text-align:center; color:#fff; font-size:14px; border:0; border-radius:0; outline:none;}
.gs-sousuo input::-webkit-input-placeholder{ color:#bfbfbf;}
.gs-sousuo input:-moz-placeholder{ color:#bfbfbf;}
.gs-sousuo input::-moz-placeholder{ color:#bfbfbf;}
.gs-sousuo input:-ms-input-placeholder{ color:#bfbfbf;}